Subject: Multiple .signatures (suggestion)

From: "Robert A. Hayden" <[email-masked]>
Date: Tue, 11 May 1993 02:20:33 -0500 (CDT)

This is a suggestion for pine that I just had.  It might be even
relatively simple to implement.

In the address menu, I'd like to be able to associate a specific,
alternate signature with an alias. 

Reason:  I am the administrator of a few mailing lists and other project
and I use an alias to mail to them because I'm too lazy to typein the
whole name (which is the purpose, of course).  unfortunately, if I want to
have some kind of a different .signature (for example, a reminder of FTP
information), I have to ^k out the normal .sig, and then ^r in the
replacement.

If I could withint the address menu designate a seperate .signature, it
would save that hassle.  If no .sig is designated, it would simply use the
default.

Does that make any sense?  (it is 2:30 am).

[> Robert Hayden                   ____   <]  Black Holes result from God 
[>                                 \  /__ <]  dividing the universe by zero. 
[> [email-masked]  \/  / <]  
[> [email-masked]            \/  <]  # include std_disclaimer.h
--
(SMURF CODE 1.04):  S6 b g+ l- y- z- n+ o+ x- a+/-- u+ v-- j++
(GEEK CODE 0.3):    GSS d- p--/-p+ c++ l++ m+/* s-/++ g+ w++ t++ r++ x+